<html>

<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>

	<script src="http://localhost:8080/hermes/lib/hermes.js?clientID=CI-34">



	</script>
</head>

	<body>

		<h1>Ferramenta</h1>
		<ul>
			<li><a href="cart2.html">Vai al carrello</a></li>
		</ul>

		<a href="#" onclick="_bc(this);">Test</a>
		<br>

		<table>
			<tr>
    			<th></th>
    			<th>Prodotto</th> 
    			<th>Prezzo</th>
  			</tr>
			<tr>
				<td><img src="prodotto4.jpg"/></td>
				<td>10,000 x M2x3mm Black Zinc Laptop Machine Screws</td>
				<td>407.99&pound;;
				<td><a href="#" onclick="_atc(this);" data-productcode="5000pack-19" data-productname="10,000 x M2x3mm Black Zinc Laptop Machine Screws" data-productimg="https://laptopscrewsdirect-static.myshopblocks.com/images/2016/10/contain/256x256/699b4da5dd8c91327878b31bfdca7ece.jpg" data-productprice="407.99" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

			<tr>
				<td><img src="prodotto5.jpeg"/></td>
				<td>M3 x 6mm Zinc Wafer Head Machine Screws</td>
				<td>3.99&pound;
				<td><a href="#" onclick="_atc(this);" data-productcode="M3X6-116" data-productname="M3 x 6mm Zinc Wafer Head Machine Screws" data-productimg="https://laptopscrewsdirect-static.myshopblocks.com/images/2016/10/contain/256x256/80f35298822637455a4bbd977b63efd4.jpg" data-productprice="3.99" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

			<tr>
				<td><img src="prodotto6.jpg"/></td>
				<td>Bronze magnetic hammer</td>
				<td>40&ound;
				<td><a href="#" onclick="_atc(this);" data-productcode="UP70" data-productname="Bronze magnetic hammer" data-productimg="https://www.fabricfarms.com/mm5/graphics/00000001/UP70.jpg" data-productprice="40" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

		</table>

	

		


	</body>

</html>